
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Engine", "Engine", "{303638C1-FC8A-4655-B19E-E05A042FFB07}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tools", "Tools", "{5CDF2A5D-9639-4764-A34A-E6C516EB8C3E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Examples", "Examples", "{F253FEA8-CED8-4CEB-8013-BF671924C9ED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Vortex.Tools.FormControls", "Tools\Vortex.Tools.FormControls\Vortex.Tools.FormControls.csproj", "{E841E660-AEF1-4351-81B6-5C21F3BAE947}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Vortex.ParticleEditor", "Tools\ParticleEditor\Vortex.ParticleEditor.csproj", "{F8FDC673-16F6-4316-A8AF-1622E5103335}"
	ProjectSection(ProjectDependencies) = postProject
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9} = {62DF82DA-CFED-4805-A0BD-71F1458EAFE9}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tutorials", "Examples\Tutorials\Tutorials.csproj", "{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pacman", "Examples\Pacman\Pacman.csproj", "{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Vortex", "Source\Vortex\Vortex.csproj", "{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Vortex.Physics", "Source\Vortex.Physics\Vortex.Physics.csproj", "{A4610E4C-DD34-428B-BABB-779CA0B5993A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Vortex.GameEngine", "Source\Vortex.GameEngine\Vortex.GameEngine.csproj", "{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestGround", "TestGround\TestGround.csproj", "{FD2DE46F-976B-43E0-AC0D-57ED6287622C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestByZhaogw", "TestByZhaogw\TestByZhaogw.csproj", "{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Piggy.Vortex", "Source\Piggy.Vortex\Piggy.Vortex.csproj", "{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Debug|x86 = Debug|x86
		Documentation|Any CPU = Documentation|Any CPU
		Documentation|Mixed Platforms = Documentation|Mixed Platforms
		Documentation|Win32 = Documentation|Win32
		Documentation|x86 = Documentation|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Documentation|Any CPU.ActiveCfg = Debug|Any CPU
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Documentation|Any CPU.Build.0 = Debug|Any CPU
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Documentation|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Documentation|Mixed Platforms.Build.0 = Debug|Any CPU
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Documentation|Win32.ActiveCfg = Debug|Any CPU
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Documentation|x86.ActiveCfg = Debug|Any CPU
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Release|Any CPU.Build.0 = Release|Any CPU
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Release|Win32.ActiveCfg = Release|Any CPU
		{E841E660-AEF1-4351-81B6-5C21F3BAE947}.Release|x86.ActiveCfg = Release|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Documentation|Any CPU.ActiveCfg = Debug|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Documentation|Any CPU.Build.0 = Debug|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Documentation|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Documentation|Mixed Platforms.Build.0 = Debug|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Documentation|Win32.ActiveCfg = Debug|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Documentation|x86.ActiveCfg = Debug|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Release|Any CPU.Build.0 = Release|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Release|Win32.ActiveCfg = Release|Any CPU
		{F8FDC673-16F6-4316-A8AF-1622E5103335}.Release|x86.ActiveCfg = Release|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Documentation|Any CPU.ActiveCfg = Debug|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Documentation|Any CPU.Build.0 = Debug|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Documentation|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Documentation|Mixed Platforms.Build.0 = Debug|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Documentation|Win32.ActiveCfg = Debug|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Documentation|x86.ActiveCfg = Debug|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Release|Any CPU.Build.0 = Release|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Release|Win32.ActiveCfg = Release|Any CPU
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F}.Release|x86.ActiveCfg = Release|Any CPU
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Debug|Win32.ActiveCfg = Debug|x86
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Debug|x86.ActiveCfg = Debug|x86
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Debug|x86.Build.0 = Debug|x86
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Documentation|Any CPU.ActiveCfg = Debug|x86
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Documentation|Mixed Platforms.ActiveCfg = Debug|x86
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Documentation|Mixed Platforms.Build.0 = Debug|x86
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Documentation|Win32.ActiveCfg = Debug|x86
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Documentation|x86.ActiveCfg = Debug|x86
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Documentation|x86.Build.0 = Debug|x86
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Release|Any CPU.Build.0 = Release|Any CPU
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Release|Mixed Platforms.Build.0 = Release|x86
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Release|Win32.ActiveCfg = Release|x86
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Release|x86.ActiveCfg = Release|x86
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4}.Release|x86.Build.0 = Release|x86
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Documentation|Any CPU.ActiveCfg = Documentation|Any CPU
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Documentation|Any CPU.Build.0 = Documentation|Any CPU
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Documentation|Mixed Platforms.ActiveCfg = Documentation|Any CPU
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Documentation|Mixed Platforms.Build.0 = Documentation|Any CPU
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Documentation|Win32.ActiveCfg = Documentation|Any CPU
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Documentation|x86.ActiveCfg = Documentation|Any CPU
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Release|Any CPU.Build.0 = Release|Any CPU
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Release|Win32.ActiveCfg = Release|Any CPU
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9}.Release|x86.ActiveCfg = Release|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Documentation|Any CPU.ActiveCfg = Debug|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Documentation|Any CPU.Build.0 = Debug|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Documentation|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Documentation|Mixed Platforms.Build.0 = Debug|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Documentation|Win32.ActiveCfg = Debug|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Documentation|x86.ActiveCfg = Debug|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Release|Win32.ActiveCfg = Release|Any CPU
		{A4610E4C-DD34-428B-BABB-779CA0B5993A}.Release|x86.ActiveCfg = Release|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Documentation|Any CPU.ActiveCfg = Debug|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Documentation|Any CPU.Build.0 = Debug|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Documentation|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Documentation|Mixed Platforms.Build.0 = Debug|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Documentation|Win32.ActiveCfg = Debug|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Documentation|x86.ActiveCfg = Debug|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Release|Win32.ActiveCfg = Release|Any CPU
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3}.Release|x86.ActiveCfg = Release|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Documentation|Any CPU.ActiveCfg = Debug|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Documentation|Any CPU.Build.0 = Debug|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Documentation|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Documentation|Mixed Platforms.Build.0 = Debug|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Documentation|Win32.ActiveCfg = Debug|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Documentation|x86.ActiveCfg = Debug|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Release|Any CPU.Build.0 = Release|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Release|Win32.ActiveCfg = Release|Any CPU
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C}.Release|x86.ActiveCfg = Release|Any CPU
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Debug|Any CPU.ActiveCfg = Debug|x86
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Debug|Win32.ActiveCfg = Debug|x86
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Debug|x86.ActiveCfg = Debug|x86
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Debug|x86.Build.0 = Debug|x86
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Documentation|Any CPU.ActiveCfg = Debug|x86
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Documentation|Mixed Platforms.ActiveCfg = Debug|x86
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Documentation|Mixed Platforms.Build.0 = Debug|x86
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Documentation|Win32.ActiveCfg = Debug|x86
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Documentation|x86.ActiveCfg = Debug|x86
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Documentation|x86.Build.0 = Debug|x86
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Release|Any CPU.ActiveCfg = Release|x86
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Release|Mixed Platforms.Build.0 = Release|x86
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Release|Win32.ActiveCfg = Release|x86
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Release|x86.ActiveCfg = Release|x86
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB}.Release|x86.Build.0 = Release|x86
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Documentation|Any CPU.ActiveCfg = Debug|Any CPU
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Documentation|Any CPU.Build.0 = Debug|Any CPU
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Documentation|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Documentation|Mixed Platforms.Build.0 = Debug|Any CPU
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Documentation|Win32.ActiveCfg = Debug|Any CPU
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Documentation|x86.ActiveCfg = Debug|Any CPU
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Release|Any CPU.Build.0 = Release|Any CPU
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Release|Win32.ActiveCfg = Release|Any CPU
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{62DF82DA-CFED-4805-A0BD-71F1458EAFE9} = {303638C1-FC8A-4655-B19E-E05A042FFB07}
		{A4610E4C-DD34-428B-BABB-779CA0B5993A} = {303638C1-FC8A-4655-B19E-E05A042FFB07}
		{E00DF7EA-6CF7-49C4-A2A7-36203990E4A3} = {303638C1-FC8A-4655-B19E-E05A042FFB07}
		{B6E78372-4F4C-4420-80B4-F3981BDD8BEE} = {303638C1-FC8A-4655-B19E-E05A042FFB07}
		{E841E660-AEF1-4351-81B6-5C21F3BAE947} = {5CDF2A5D-9639-4764-A34A-E6C516EB8C3E}
		{F8FDC673-16F6-4316-A8AF-1622E5103335} = {5CDF2A5D-9639-4764-A34A-E6C516EB8C3E}
		{08C6BF73-44D8-4EDB-9F29-AE1C5CA89F0F} = {F253FEA8-CED8-4CEB-8013-BF671924C9ED}
		{C367DF4A-8814-4874-9B7F-8CF4756ED8D4} = {F253FEA8-CED8-4CEB-8013-BF671924C9ED}
		{FD2DE46F-976B-43E0-AC0D-57ED6287622C} = {F253FEA8-CED8-4CEB-8013-BF671924C9ED}
		{8C999B3C-4D8E-42A1-9320-724DD11BE4BB} = {F253FEA8-CED8-4CEB-8013-BF671924C9ED}
	EndGlobalSection
EndGlobal
